@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
body {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  margin: 0;
  padding: 0;
  color: #000;
  background: radial-gradient(#130e37 85%, #03001f 99%);
  position: relative; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

.wrap {
  margin: 0 auto;
  padding: 0;
  max-width: 1000px; }

.head_img_cotainer {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
  text-align: center; }
  @media only screen and (min-width: 1200px) {
    .head_img_cotainer {
      max-width: 1180px; } }
  .head_img_cotainer .logo {
    filter: drop-shadow(7px 7px 5px rgba(0, 0, 0, 0.7)); }
    @media only screen and (max-width: 767px) {
      .head_img_cotainer .logo {
        margin-right: 10px;
        text-align: right; }
        .head_img_cotainer .logo img {
          width: 42%; } }
    @media only screen and (min-width: 768px) {
      .head_img_cotainer .logo {
        text-align: right;
        margin-top: 10px;
        margin-right: 20px; }
        .head_img_cotainer .logo img {
          width: 30%; } }
    @media only screen and (min-width: 1024px) {
      .head_img_cotainer .logo {
        margin-top: 10px;
        margin-right: 20px;
        float: right; }
        .head_img_cotainer .logo img {
          width: 70%; } }
    @media only screen and (min-width: 1200px) {
      .head_img_cotainer .logo {
        margin-top: -20px;
        margin-right: 50px;
        float: right; }
        .head_img_cotainer .logo img {
          width: 74%; } }
  .head_img_cotainer .head_img {
    filter: drop-shadow(10px 10px 5px rgba(0, 0, 0, 0.7)); }
    @media only screen and (max-width: 767px) {
      .head_img_cotainer .head_img {
        margin: 0 0 10px -10px; }
        .head_img_cotainer .head_img img {
          width: 90%; } }
    @media only screen and (min-width: 768px) {
      .head_img_cotainer .head_img {
        text-align: left;
        margin: 0 0 20px 15px; } }
    @media only screen and (min-width: 1024px) {
      .head_img_cotainer .head_img {
        text-align: left;
        margin: 0 0 30px 30px; } }
    @media only screen and (min-width: 1200px) {
      .head_img_cotainer .head_img {
        margin: 35px 0 0 45px; } }

.hedorah_bg {
  position: absolute;
  z-index: -1; }
  @media only screen and (max-width: 767px) {
    .hedorah_bg {
      top: 36%;
      left: 45%; }
      .hedorah_bg img {
        width: 100%; } }
  @media only screen and (min-width: 768px) {
    .hedorah_bg {
      top: 31%;
      left: 38%; }
      .hedorah_bg img {
        width: 100%; } }
  @media only screen and (min-width: 1024px) {
    .hedorah_bg {
      top: 19%;
      right: 0%; }
      .hedorah_bg img {
        width: 100%; } }
  @media only screen and (min-width: 1200px) {
    .hedorah_bg {
      top: 0;
      right: 0; }
      .hedorah_bg img {
        width: 100%; } }

@media only screen and (min-width: 1024px) {
  .sponly {
    display: none; } }
@media only screen and (min-width: 1200px) {
  .sponly {
    display: none; } }

@media only screen and (max-width: 767px) {
  .pconly {
    display: none; } }

.about {
  position: relative;
  z-index: 5; }
  @media only screen and (max-width: 767px) {
    .about {
      margin: 20px 15px; } }
  @media only screen and (min-width: 768px) {
    .about {
      margin: 0 15px 20px; } }
  @media only screen and (min-width: 1024px) {
    .about {
      margin: 0 15px 20px; } }
  @media only screen and (min-width: 1200px) {
    .about {
      padding: 60px 0 0;
      margin: 0 auto 0;
      max-width: 1080px; } }
  @media only screen and (max-width: 767px) {
    .about .box {
      padding: 20px 20px; } }
  @media only screen and (min-width: 768px) {
    .about .box {
      padding: 40px 150px 35px; } }
  .about .about_txt {
    margin: 0;
    padding: 0;
    font-weight: 700; }
    @media only screen and (max-width: 767px) {
      .about .about_txt {
        font-size: 0.95rem;
        line-height: 1.6rem; } }
    @media only screen and (min-width: 768px) {
      .about .about_txt {
        font-size: 1.25rem;
        line-height: 2.2rem; } }
    @media only screen and (min-width: 1200px) {
      .about .about_txt {
        font-size: 1.4rem;
        line-height: 2.5rem; } }
  .about .guest {
    display: flex;
    justify-content: center; }
    @media only screen and (max-width: 767px) {
      .about .guest {
        margin-top: 10px; } }
    @media only screen and (min-width: 768px) {
      .about .guest {
        margin-top: 30px; } }
    @media only screen and (max-width: 767px) {
      .about .guest .guest_item {
        width: 50%;
        margin: 5px; } }
    @media only screen and (min-width: 768px) {
      .about .guest .guest_item {
        margin: 0 15px; } }
    .about .guest .guest_item p {
      background: #000;
      color: #fff;
      font-weight: 700; }
      @media only screen and (max-width: 767px) {
        .about .guest .guest_item p {
          font-size: 0.9rem;
          margin: 6px 0 0;
          padding: 3px 0; } }
      @media only screen and (min-width: 768px) {
        .about .guest .guest_item p {
          font-size: 1.2rem;
          margin: 6px 0 0;
          padding: 3px 0; } }
  .about .corona_attenition {
    text-align: left;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .about .corona_attenition {
        margin: 20px 0 20px 20px; } }
    @media only screen and (min-width: 1200px) {
      .about .corona_attenition {
        margin: 40px 0 40px 20px; } }
    .about .corona_attenition li {
      margin: 0 0 5px; }
  @media only screen and (max-width: 767px) {
    .about .schedule {
      font-size: 15px;
      margin: 20px auto 0; } }
  @media only screen and (min-width: 768px) {
    .about .schedule {
      margin: 30px auto 0; } }
  .about .schedule .schedule_ttl {
    font-weight: bold;
    color: #fff;
    background: #000;
    text-align: center;
    padding: 3px 0 0; }
    @media only screen and (min-width: 768px) {
      .about .schedule .schedule_ttl {
        font-size: 22px; } }
  .about .schedule dl {
    display: flex;
    width: 100%;
    border-bottom: #000 solid 1px;
    padding: 0 0 20px; }
    @media only screen and (max-width: 767px) {
      .about .schedule dl {
        flex-direction: column; } }
    .about .schedule dl dt {
      text-align: left;
      font-weight: 700; }
      @media only screen and (max-width: 767px) {
        .about .schedule dl dt {
          width: 100%;
          font-size: 16px;
          margin: 0 0 5px; } }
      @media only screen and (min-width: 768px) {
        .about .schedule dl dt {
          width: 15%;
          margin: 0; } }
    .about .schedule dl dd {
      margin: 0;
      text-align: left; }
      @media only screen and (max-width: 767px) {
        .about .schedule dl dd {
          width: 100%; } }
      @media only screen and (min-width: 768px) {
        .about .schedule dl dd {
          width: 85%; } }
      .about .schedule dl dd h3 {
        margin: 0 0 5px;
        padding: 0; }
        @media only screen and (max-width: 767px) {
          .about .schedule dl dd h3 {
            font-size: 16px; } }
      .about .schedule dl dd p {
        margin: 0;
        padding: 0; }
  .about .schedule .shedule_note {
    text-align: left;
    margin: 20px 0 0; }
    @media only screen and (max-width: 767px) {
      .about .schedule .shedule_note {
        line-height: 1.6rem; } }
  @media only screen and (max-width: 767px) {
    .about .attention {
      margin: 20px 0 0; } }
  @media only screen and (min-width: 768px) {
    .about .attention {
      margin: 50px 0 0; } }
  .about .attention .attention_ttl {
    font-weight: bold;
    color: #fff;
    background: #000;
    text-align: center;
    padding: 3px 0 0; }
    @media only screen and (min-width: 768px) {
      .about .attention .attention_ttl {
        font-size: 22px; } }
  .about .attention ul {
    text-align: left;
    margin: 0 0 0 20px;
    padding: 0; }
    .about .attention ul li {
      margin: 0 0 5px; }

.title {
  padding: 0; }
  @media only screen and (max-width: 767px) {
    .title img {
      width: 75%; } }
  @media only screen and (min-width: 768px) {
    .title img {
      width: 65%; } }
  @media only screen and (min-width: 1200px) {
    .title {
      text-align: left;
      margin-bottom: 10px; } }

.right {
  text-align: right; }

.sns_title_instagram {
  text-align: left; }
  @media only screen and (max-width: 767px) {
    .sns_title_instagram img {
      width: 55%; } }
  @media only screen and (min-width: 1200px) {
    .sns_title_instagram {
      margin-bottom: 7px; } }

.sns_title_twitter {
  text-align: left; }
  @media only screen and (max-width: 767px) {
    .sns_title_twitter img {
      width: 40%; } }
  @media only screen and (min-width: 1200px) {
    .sns_title_twitter {
      margin-bottom: 7px; } }

.genkei {
  position: relative;
  z-index: 5; }
  @media only screen and (max-width: 767px) {
    .genkei {
      margin: 0 15px 20px; } }
  @media only screen and (min-width: 768px) {
    .genkei {
      margin: 0 15px 20px; } }
  @media only screen and (min-width: 1024px) {
    .genkei {
      margin: 0 15px 20px; } }
  @media only screen and (min-width: 1200px) {
    .genkei {
      padding: 20px 0;
      margin: 0 auto -220px;
      max-width: 1080px; } }
  .genkei .genkei_title {
    font-weight: bold;
    color: #fff;
    background: #000;
    text-align: center;
    padding: 2px 0 0; }
    @media only screen and (max-width: 767px) {
      .genkei .genkei_title {
        width: 90%;
        font-size: 20px;
        margin: 0 auto 15px; } }
    @media only screen and (min-width: 768px) {
      .genkei .genkei_title {
        font-size: 25px;
        width: 80%;
        margin: 25px auto 30px; } }
    @media only screen and (min-width: 1024px) {
      .genkei .genkei_title {
        font-size: 25px;
        width: 800px;
        margin: 25px auto 30px; } }
    @media only screen and (min-width: 1200px) {
      .genkei .genkei_title {
        font-size: 25px;
        width: 700px;
        margin: 25px auto 30px; } }
  .genkei p {
    line-height: 30px; }
    @media only screen and (max-width: 767px) {
      .genkei p {
        font-size: 15px; } }
    @media only screen and (min-width: 768px) {
      .genkei p {
        font-size: 18px; } }
    @media only screen and (min-width: 1024px) {
      .genkei p {
        font-size: 18px; } }
    @media only screen and (min-width: 1200px) {
      .genkei p {
        font-size: 18px; } }

.sakka {
  text-align: center;
  margin: 40px auto 0;
  display: flex;
  justify-content: center;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .sakka {
      flex-direction: column;
      width: 90%; } }
  @media only screen and (min-width: 768px) {
    .sakka {
      width: 100%;
      padding-left: 55px; } }
  @media only screen and (min-width: 1024px) {
    .sakka {
      width: 86%;
      padding-left: 100px; } }
  @media only screen and (min-width: 1200px) {
    .sakka {
      padding-left: 115px; } }
  .sakka .sakka_box {
    display: -webkit-flex;
    display: flex;
    width: 100%; }
    @media only screen and (max-width: 767px) {
      .sakka .sakka_box {
        margin-bottom: 20px; }
        .sakka .sakka_box:last-child {
          margin: 0; } }
    @media only screen and (min-width: 768px) {
      .sakka .sakka_box {
        margin-right: 20px; } }
    @media only screen and (min-width: 1024px) {
      .sakka .sakka_box {
        margin-bottom: 0; } }
    @media only screen and (min-width: 1200px) {
      .sakka .sakka_box {
        margin-bottom: 0; } }
  .sakka .icon {
    margin-right: 15px;
    flex-basis: auto; }
  .sakka .text {
    text-align: left;
    flex-basis: auto; }
    .sakka .text p {
      margin: 0 0 -5px;
      padding: 0;
      font-size: 17px; }
    .sakka .text a {
      color: #B01A1C;
      font-size: 15px; }
      @media only screen and (min-width: 1200px) {
        .sakka .text a:hover {
          opacity: 0.8; } }

.bg {
  background-image: linear-gradient(-45deg, #0c0c0d 25%, #000 25%, #000 50%, #0c0c0d 50%, #0c0c0d 75%, #000 75%, #000);
  background-size: 17px 17px;
  transform: skewY(-10deg);
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .bg {
      margin-top: 20px;
      padding: 40px 0 30px; } }
  @media only screen and (min-width: 768px) {
    .bg {
      margin: 20px 0;
      padding: 40px 0; } }
  @media only screen and (min-width: 1024px) {
    .bg {
      margin: 20px 0 30px;
      padding: 40px 0; } }
  @media only screen and (min-width: 1200px) {
    .bg {
      margin: 50px 0;
      padding: 50px 0; } }

.bg_inner {
  transform: skewY(10deg); }
  @media only screen and (max-width: 767px) {
    .bg_inner {
      margin-top: -30px; } }

@media only screen and (max-width: 767px) {
  .product {
    margin: 0 10px 0;
    padding: 0; } }
@media only screen and (min-width: 768px) {
  .product {
    margin: -20px 15px 0;
    padding: 0; } }
@media only screen and (min-width: 1024px) {
  .product {
    margin: 0 15px 0;
    padding: 0; } }
@media only screen and (min-width: 1200px) {
  .product {
    max-width: 1100px;
    margin: 0 auto; } }

.product_inner {
  display: flex;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .product_inner {
      margin-top: 5px;
      flex-direction: column;
      margin: 0 0 50px; } }
  @media only screen and (min-width: 768px) {
    .product_inner {
      justify-content: center;
      margin: 0 0 30px; }
      .product_inner:last-child {
        margin: 0; } }
  @media only screen and (max-width: 767px) {
    .product_inner .product_other {
      width: 100%; } }
  @media only screen and (min-width: 768px) {
    .product_inner .product_other {
      width: 50%;
      display: flex;
      flex-direction: column; } }
  @media only screen and (max-width: 767px) {
    .product_inner .product_other .samune_block {
      margin: 0;
      padding: 0;
      order: 2; } }
  @media only screen and (min-width: 768px) {
    .product_inner .product_other .samune_block {
      width: 100%;
      height: 50%; } }
  @media only screen and (min-width: 1024px) {
    .product_inner .product_other .samune_block {
      width: 100%;
      height: 60%; } }
  @media only screen and (min-width: 1200px) {
    .product_inner .product_other .samune_block {
      width: 100%;
      height: 50%; } }
  .product_inner .product_other .samune_block .samune_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .product_inner .product_other .samune_block .samune_item {
    border: #C5C5C5 solid 1px;
    background-color: transparent; }
    @media only screen and (max-width: 767px) {
      .product_inner .product_other .samune_block .samune_item {
        margin: 0 0 5px;
        width: 18%; } }
    @media only screen and (min-width: 768px) {
      .product_inner .product_other .samune_block .samune_item {
        margin: 0 0 5px;
        width: 18%; } }
    @media only screen and (min-width: 1200px) {
      .product_inner .product_other .samune_block .samune_item {
        margin: 0 0 7px;
        width: 18%; } }
  .product_inner .product_other .syousai_block {
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .product_inner .product_other .syousai_block {
        width: 100%;
        order: 3;
        margin: 20px 0 0; } }
    @media only screen and (min-width: 768px) {
      .product_inner .product_other .syousai_block {
        width: 100%; } }
    .product_inner .product_other .syousai_block h1 {
      padding: 0; }
      @media only screen and (max-width: 767px) {
        .product_inner .product_other .syousai_block h1 {
          font-size: 18px;
          line-height: 21px;
          margin: 0 0 10px; } }
      @media only screen and (min-width: 768px) {
        .product_inner .product_other .syousai_block h1 {
          font-size: 30px;
          line-height: 43px;
          margin: 0 0 10px; } }
      @media only screen and (min-width: 1024px) {
        .product_inner .product_other .syousai_block h1 {
          font-size: 35px;
          line-height: 43px;
          margin: 0 0 10px; } }
      @media only screen and (min-width: 1200px) {
        .product_inner .product_other .syousai_block h1 {
          font-size: 35px;
          line-height: 43px;
          margin: 0 0 10px; } }
    .product_inner .product_other .syousai_block p {
      padding: 0;
      margin: 0; }
      @media only screen and (max-width: 767px) {
        .product_inner .product_other .syousai_block p {
          font-size: 13px;
          line-height: 21px; } }
      @media only screen and (min-width: 768px) {
        .product_inner .product_other .syousai_block p {
          font-size: 16px;
          line-height: 30px; } }
      @media only screen and (min-width: 1024px) {
        .product_inner .product_other .syousai_block p {
          font-size: 19px;
          line-height: 30px; } }
      @media only screen and (min-width: 1200px) {
        .product_inner .product_other .syousai_block p {
          font-size: 19px;
          line-height: 30px; } }
  @media only screen and (min-width: 768px) {
    .product_inner .product_other .insta_link {
      font-size: 17px; } }
  .product_inner .product_other .insta_link a {
    color: #9698AD;
    text-decoration: none; }
    .product_inner .product_other .insta_link a:hover {
      text-decoration: underline; }
  @media only screen and (max-width: 767px) {
    .product_inner .product_main {
      order: -1;
      width: 100%;
      margin-bottom: 10px; } }
  @media only screen and (min-width: 768px) {
    .product_inner .product_main {
      width: 50%;
      margin-left: 10px; } }
  @media only screen and (min-width: 768px) {
    .product_inner .masuko_hedorah {
      margin-left: 30px; } }
  @media only screen and (min-width: 768px) {
    .product_inner .eita_hedorah {
      margin-right: 15px; } }
  @media only screen and (min-width: 768px) {
    .product_inner .masuko_hedorah_syousai {
      text-align: right; } }

.box {
  background: #ededed;
  border: #000 solid 3px;
  box-shadow: 5px 5px #000;
  text-align: center; }

@media only screen and (max-width: 767px) {
  .oto {
    padding: 20px 20px 20px; } }
@media only screen and (min-width: 768px) {
  .oto {
    padding: 20px 20px 20px; } }
@media only screen and (min-width: 1024px) {
  .oto {
    padding: 30px 0 30px; } }
@media only screen and (min-width: 1200px) {
  .oto {
    padding: 30px 0 30px; } }

.sns_container {
  display: flex;
  margin: 0 auto;
  position: relative;
  z-index: 50; }
  @media only screen and (max-width: 767px) {
    .sns_container {
      flex-direction: column;
      margin: 0 15px 53px; } }
  @media only screen and (min-width: 768px) {
    .sns_container {
      justify-content: space-between;
      padding: 0 15px 90px; } }
  @media only screen and (min-width: 1024px) {
    .sns_container {
      justify-content: space-between;
      padding: 0 15px 120px; } }
  @media only screen and (min-width: 1200px) {
    .sns_container {
      justify-content: space-between;
      padding: 0 0 160px;
      max-width: 1080px; } }

@media only screen and (max-width: 767px) {
  .instagram_box {
    width: 100%;
    margin-bottom: 10px; } }
@media only screen and (min-width: 768px) {
  .instagram_box {
    width: 70%; } }
@media only screen and (min-width: 1024px) {
  .instagram_box {
    width: 70%; } }
@media only screen and (min-width: 1200px) {
  .instagram_box {
    width: 70%; } }

@media only screen and (max-width: 767px) {
  .instagramContainer {
    max-width: 100%;
    margin: 0% 0% 2%;
    padding: 4% 2% 1%;
    background: #fff; } }
@media only screen and (min-width: 768px) {
  .instagramContainer {
    width: 97%;
    margin: 0%;
    padding: 1% 1% 0;
    background: #fff; } }
@media only screen and (min-width: 1024px) {
  .instagramContainer {
    width: 97%;
    margin: 0%;
    padding: 1% 1% 0;
    background: #fff; } }
@media only screen and (min-width: 1200px) {
  .instagramContainer {
    width: 97%;
    margin: 0%;
    padding: 1% 1% 0;
    background: #fff; } }

.instagramItem {
  width: 100%;
  display: -ms-flexbox;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-box-pack: justify;
  -moz-flex-pack: justify;
  -webkit-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  .instagramItem .insta-box {
    width: 32.5%; }
    @media only screen and (max-width: 767px) {
      .instagramItem .insta-box {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 48%;
        margin-top: 0;
        margin-left: auto;
        margin-bottom: 2%;
        margin-right: auto; } }
    @media only screen and (min-width: 1200px) {
      .instagramItem .insta-box {
        max-width: 100%;
        display: flex;
        flex-direction: row;
        margin-top: 0;
        margin-left: 0;
        margin-bottom: 4px;
        margin-right: 0;
        padding-bottom: 4px; } }
    .instagramItem .insta-box a {
      width: 100%;
      overflow: hidden;
      position: relative;
      display: block; }
      .instagramItem .insta-box a .spacer {
        padding-bottom: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        position: relative;
        z-index: 10;
        opacity: 0; }
      .instagramItem .insta-box a img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border: solid 2px #fff; }
      .instagramItem .insta-box a .oblongImg {
        height: 100%;
        width: auto;
        max-width: initial;
        min-width: initial; }
      .instagramItem .insta-box a .verticalImg {
        width: 100%;
        height: auto;
        max-height: initial;
        min-height: initial; }
      .instagramItem .insta-box a .likes {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        font-weight: 600;
        opacity: 0;
        z-index: 20; }
      .instagramItem .insta-box a:hover .likes {
        opacity: 1; }
      .instagramItem .insta-box a:hover .spacer {
        opacity: 1; }

@media only screen and (max-width: 767px) {
  .twitter {
    width: 100%;
    text-align: center;
    margin: 0 auto; } }
@media only screen and (min-width: 768px) {
  .twitter {
    width: 30%;
    margin-left: 15px; } }
@media only screen and (min-width: 1024px) {
  .twitter {
    width: 30%;
    margin-left: 15px; } }
@media only screen and (min-width: 1200px) {
  .twitter {
    width: 30%;
    margin-left: 15px; } }

.bg2_container {
  background-image: linear-gradient(-45deg, #0c0c0d 25%, #000 25%, #000 50%, #0c0c0d 50%, #0c0c0d 75%, #000 75%, #000);
  background-size: 17px 17px;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .bg2_container {
      padding: 3px 0 20px; } }
  @media only screen and (min-width: 768px) {
    .bg2_container {
      padding: 10px 0; } }
  @media only screen and (min-width: 1200px) {
    .bg2_container {
      padding: 15px 0 10px; } }

.bg2 {
  background-image: linear-gradient(-45deg, #0c0c0d 25%, #000 25%, #000 50%, #0c0c0d 50%, #0c0c0d 75%, #000 75%, #000);
  background-size: 17px 17px;
  transform: skewY(5deg);
  width: 100%;
  margin-top: calc(-30% * 0.1763269807); }
  @media only screen and (max-width: 767px) {
    .bg2 {
      padding: 3px 0 5px; } }
  @media only screen and (min-width: 768px) {
    .bg2 {
      padding: 3px 0 5px; } }

.bg2_inner {
  transform: skewY(-5deg);
  max-width: 1080px;
  margin: 0 auto;
  text-align: center; }

.otoiawase {
  position: relative;
  z-index: 5; }
  @media only screen and (max-width: 767px) {
    .otoiawase {
      margin: -20px 15px 10px; } }
  @media only screen and (min-width: 768px) {
    .otoiawase {
      margin: -35px 15px 25px; } }
  @media only screen and (min-width: 1200px) {
    .otoiawase {
      width: 100%;
      text-align: center;
      padding: 20px 0;
      margin: -65px auto  10px;
      max-width: 1080px; } }
  .otoiawase .otoiawase_text {
    text-align: center;
    margin: 0 auto;
    font-weight: 900; }
    @media only screen and (max-width: 767px) {
      .otoiawase .otoiawase_text {
        font-size: 16px; } }
    @media only screen and (min-width: 1024px) {
      .otoiawase .otoiawase_text {
        font-size: 18px; } }
  .otoiawase .shop_info {
    display: inline-block;
    text-align: left; }
    @media only screen and (max-width: 767px) {
      .otoiawase .shop_info {
        font-size: 12px; } }
  .otoiawase h2 {
    font-weight: 900;
    margin: 0;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .otoiawase h2 {
        font-size: 15px; } }
    @media only screen and (min-width: 768px) {
      .otoiawase h2 {
        font-size: 18px; } }
    @media only screen and (min-width: 1024px) {
      .otoiawase h2 {
        font-size: 19px; } }
  @media only screen and (max-width: 767px) {
    .otoiawase .phone {
      font-size: 20px;
      margin-top: 10px; }
      .otoiawase .phone img {
        width: 20px; } }
  @media only screen and (min-width: 768px) {
    .otoiawase .phone {
      font-size: 23px;
      margin-top: 10px; }
      .otoiawase .phone img {
        width: 20px; } }
  @media only screen and (min-width: 1024px) {
    .otoiawase .phone {
      font-size: 25px;
      margin-top: 10px; } }
  .otoiawase .phone_icon {
    position: relative;
    margin-right: 10px;
    top: -9px; }

.copy_txt {
  text-align: center;
  padding: 0;
  color: #fff;
  font: normal 14px Sans-serif; }
  @media only screen and (max-width: 767px) {
    .copy_txt {
      margin: 20px 0 0;
      font-size: 9px; } }
  @media only screen and (min-width: 768px) {
    .copy_txt {
      margin: 30px 0 0;
      font-size: 14px; } }
  @media only screen and (min-width: 1200px) {
    .copy_txt {
      margin: 30px 0 0;
      font-size: 14px; } }

.copy {
  position: relative;
  max-width: 1300px;
  text-align: center;
  margin: 0 auto; }

.copy_img {
  position: absolute; }
  @media only screen and (max-width: 767px) {
    .copy_img {
      bottom: 0;
      left: 0;
      margin-bottom: 10px; } }
  @media only screen and (min-width: 768px) {
    .copy_img {
      bottom: 0;
      left: 2%;
      margin-bottom: 20px; } }
  @media only screen and (min-width: 1200px) {
    .copy_img {
      bottom: 0;
      left: -80px;
      margin-bottom: 10px; } }
  @media only screen and (max-width: 767px) {
    .copy_img img {
      width: 70%; } }
  @media only screen and (min-width: 768px) {
    .copy_img img {
      width: 90%; } }
  @media only screen and (min-width: 1024px) {
    .copy_img img {
      width: 90%; } }

.bg_application {
  background-image: linear-gradient(-45deg, #0c0c0d 25%, #000 25%, #000 50%, #0c0c0d 50%, #0c0c0d 75%, #000 75%, #000);
  background-size: 17px 17px;
  transform: skewY(-10deg);
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .bg_application {
      margin-top: 20px;
      padding: 40px 0 30px; } }
  @media only screen and (min-width: 768px) {
    .bg_application {
      margin: 20px 0;
      padding: 40px 0; } }
  @media only screen and (min-width: 1024px) {
    .bg_application {
      margin: 20px 0 30px;
      padding: 40px 0; } }
  @media only screen and (min-width: 1200px) {
    .bg_application {
      margin: 50px 0;
      padding: 50px 0; } }

.bg_application_inner {
  transform: skewY(10deg); }
  @media only screen and (max-width: 767px) {
    .bg_application_inner {
      margin-top: -30px; } }

.application_prod {
  position: relative;
  z-index: 5; }
  @media only screen and (max-width: 767px) {
    .application_prod {
      margin: 0 15px; } }
  @media only screen and (min-width: 768px) {
    .application_prod {
      margin: 0 15px 20px; } }
  @media only screen and (min-width: 1200px) {
    .application_prod {
      margin: 0 auto 60px;
      max-width: 1080px; } }
  @media only screen and (max-width: 767px) {
    .application_prod .box {
      padding: 20px 20px; } }
  @media only screen and (min-width: 768px) {
    .application_prod .box {
      padding: 60px 60px; } }
  @media only screen and (min-width: 1200px) {
    .application_prod .box {
      padding: 60px 100px; } }
  .application_prod h2 {
    font-weight: bold;
    color: #fff;
    background: #000;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .application_prod h2 {
        font-size: 18px;
        margin: 0 0 20px;
        padding: 6px 0 5px; } }
    @media only screen and (min-width: 768px) {
      .application_prod h2 {
        font-size: 22px;
        margin: 0 0 20px;
        padding: 5px 0 3px; } }
  .application_prod .application_prod_container {
    display: flex; }
    @media only screen and (max-width: 767px) {
      .application_prod .application_prod_container {
        flex-direction: column; } }
    @media only screen and (min-width: 768px) {
      .application_prod .application_prod_container {
        justify-content: space-between; } }
    @media only screen and (max-width: 767px) {
      .application_prod .application_prod_container .application_box {
        width: 100%;
        margin: 0 0 10px; }
        .application_prod .application_prod_container .application_box:last-child {
          margin: 0; } }
    @media only screen and (min-width: 768px) {
      .application_prod .application_prod_container .application_box {
        width: 49%; } }
    .application_prod .application_prod_container .application_box .application_image {
      margin: 0 0 10px; }
    .application_prod .application_prod_container .application_box .application_guest {
      margin: 0 0 25px; }
    .application_prod .application_prod_container .application_box .application_detail h3 {
      font-weight: bold;
      color: #000;
      text-align: center;
      padding: 3px 0 0; }
      @media only screen and (max-width: 767px) {
        .application_prod .application_prod_container .application_box .application_detail h3 {
          font-size: 18px;
          margin: 0 0 10px; } }
      @media only screen and (min-width: 768px) {
        .application_prod .application_prod_container .application_box .application_detail h3 {
          font-size: 20px;
          margin: 0 0 15px; } }
    .application_prod .application_prod_container .application_box .application_detail p {
      margin: 0;
      padding: 0; }

.bg2_application_container {
  background-image: linear-gradient(-45deg, #0c0c0d 25%, #000 25%, #000 50%, #0c0c0d 50%, #0c0c0d 75%, #000 75%, #000);
  background-size: 17px 17px;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .bg2_application_container {
      padding: 3px 0 20px; } }
  @media only screen and (min-width: 768px) {
    .bg2_application_container {
      padding: 10px 0; } }
  @media only screen and (min-width: 1200px) {
    .bg2_application_container {
      padding: 15px 0 10px; } }

.bg2_application {
  background-image: linear-gradient(-45deg, #0c0c0d 25%, #000 25%, #000 50%, #0c0c0d 50%, #0c0c0d 75%, #000 75%, #000);
  background-size: 17px 17px;
  transform: skewY(5deg);
  width: 100%;
  margin-top: calc(-30% * 0.1763269807); }
  @media only screen and (max-width: 767px) {
    .bg2_application {
      padding: 10px 0 5px; } }
  @media only screen and (min-width: 768px) {
    .bg2_application {
      padding: 30px 0 35px; } }

.bg2_application_inner {
  transform: skewY(-5deg);
  max-width: 1080px;
  margin: 0 auto;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .bg2_application_inner .copy_txt {
      margin: 20px 0 15px; } }
  @media only screen and (min-width: 768px) {
    .bg2_application_inner .copy_txt {
      margin: 10px 0 40px; } }

.application {
  position: relative;
  z-index: 5; }
  @media only screen and (max-width: 767px) {
    .application {
      margin: 0 15px 40px; } }
  @media only screen and (min-width: 768px) {
    .application {
      margin: -30px 15px 20px; } }
  @media only screen and (min-width: 1024px) {
    .application {
      margin: -30px 15px 20px; } }
  @media only screen and (min-width: 1200px) {
    .application {
      margin: -60px auto 60px;
      max-width: 1080px; } }
  @media only screen and (max-width: 767px) {
    .application .box {
      padding: 20px 20px; } }
  @media only screen and (min-width: 768px) {
    .application .box {
      padding: 60px 60px; } }
  @media only screen and (min-width: 1200px) {
    .application .box {
      padding: 60px 100px; } }
  .application h4 {
    font-weight: bold;
    color: #fff;
    background: #000;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .application h4 {
        font-size: 19px;
        margin: 0 0 20px;
        padding: 3px 0 5px; } }
    @media only screen and (min-width: 768px) {
      .application h4 {
        font-size: 22px;
        margin: 0 0 20px;
        padding: 3px 0; } }
  @media only screen and (max-width: 767px) {
    .application .application_block {
      margin: 0 0 30px; } }
  @media only screen and (min-width: 768px) {
    .application .application_block {
      margin: 0 0 50px; } }
  .application .application_block:last-child {
    margin: 0; }
  .application .application_block p {
    margin: 0;
    padding: 0;
    text-align: left; }
    .application .application_block p a {
      cursor: pointer;
      color: #486B97;
      text-decoration: none;
      word-break: break-all; }
      .application .application_block p a:hover {
        color: #946349;
        text-decoration: underline; }
  .application .application_block ul {
    text-align: left;
    margin: 0 0 0 20px;
    padding: 0; }
    .application .application_block ul li {
      margin: 0 0 5px; }

.global_head {
  margin-bottom: 5px;
  font: normal 14px Sans-serif; }

footer {
  position: relative;
  z-index: 99; }
  footer .global_foot {
    font: normal 14px Sans-serif; }
